Bug 1252636 - libreswan-3.14 is available
libreswan-3.14 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreswan (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-11 20:13 EDT by Upstream Release Monitoring
Modified: 2016-01-20 23:49 EST (History)
1 user (show)

See Also:
Fixed In Version: libreswan-3.16-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 23:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-11 20:13:58 EDT
Latest upstream release: 3.14
Current version/release in rawhide: 3.13-2.fc23
URL: http://download.libreswan.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-11 20:14:12 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Fedora Update System 2015-08-13 10:35:58 EDT
libreswan-3.14-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/libreswan-3.14-1.fc22
Comment 3 Fedora Update System 2015-08-13 10:36:48 EDT
libreswan-3.14-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libreswan-3.14-1.fc21
Comment 4 Fedora Update System 2015-08-14 22:09:19 EDT
Package libreswan-3.14-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreswan-3.14-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13443/libreswan-3.14-1.fc22
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-26 13:25:11 EDT
libreswan-3.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update libreswan'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14179
Comment 6 Fedora Update System 2016-01-02 21:31:47 EST
libreswan-3.16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c3e6a1b40
Comment 7 Fedora Update System 2016-01-03 19:27:11 EST
libreswan-3.16-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6c3e6a1b40
Comment 8 Fedora Update System 2016-01-20 23:49:13 EST
libreswan-3.16-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.